en:
  faker:
    naruto:
      characters:
        - "Naruto Uzumaki"
        - "Kakashi Hatake"
        - "Sasuke Uchiha"
        - "Minato Namikaze"
        - "Obito Uchiha"
        - "Itachi Uchiha"
        - "Abiru"
        - "Agara"
        - "Agari"
        - "Agari Kaisen"
        - "Ageha"
        - "Agira Ryūdōin"
        - "Ahiko"
        - "Aho Bird"
        - "Aino"
        - "Ajisai"
        - "Akaboshi"
        - "Akahoshi"
        - "Akamaru"
        - "Akane"
        - "Akane (Kunoichi)"
        - "Akane's Father"
        - "Akari Tatsushiro"
        - "Akatsuchi"
        - "Akemaru"
        - "Akino"
        - "Akio"
        - "Akita Inuzuka"
        - "Akkun"
        - "Amachi"
        - "Amado"
        - "Amagi"
        - "Amai"
        - "Amaru"
        - "Amayo"
        - "Ameno"
        - "Ameyuki"
        - "Ameyuri Ringo"
        - "Ami"
        - "Amino"
        - "Amuda"
        - "Anato"
        - "Anbu Commander"
        - "Aniki"
        - "Anko Mitarashi"
        - "Ao"
        - "Aoba Yamashiro"
        - "Aoda"
        - "Aoi (game)"
        - "Aoi Rokushō"
        - "Aoneko"
        - "Arai"
        - "Arashi"
        - "Arashi Umeya"
        - "Araya"
        - "Armadiko"
        - "Asaka"
        - "Asaki"
        - "Asami"
        - "Ashimaru"
        - "Ashina"
        - "Ashina Uzumaki"
        - "Ashitaba"
        - "Asuma Sarutobi"
        - "Asura Path (character)"
        - "Asura Ōtsutsuki"
        - "Atsui"
        - "Ayame"
        - "Azami"
        - "Azure Fang"
        - "Baiu"
        - "Baji"
        - "Baki"
        - "Baku"
        - "Baku (Anbu)"
        - "Bakuto"
        - "Bando"
        - "Bandō"
        - "Banna"
        - "Bansai"
        - "Baraki"
        - "Baru Uchiha"
        - "Beekeeper"
        - "Bekkō"
        - "Benga"
        - "Benten"
        - "Bird-Masked Anbu Member"
        - "Bisuke"
        - "Biwako Sarutobi"
        - "Black Shadow"
        - "Black Zetsu"
        - "Blue B"
        - "Boar-Masked Anbu Member"
        - "Boro"
        - "Boruto Uzumaki"
        - "Boxing Kangaroos"
        - "Breeze Dancer"
        - "Bull"
        - "Buna"
        - "Bunpuku"
        - "Buntan Kurosuki"
        - "Bunzō"
        - "Burami"
        - "Buriko Nekoka"
        - "Butsuma Senju"
        - "Byakuren"
        - "Captain of the Ghost Ship"
        - "Chamaru"
        - "Chamū"
        - "Chen"
        - "Chibi"
        - "Chichiatsu"
        - "Chikara"
        - "Chino"
        - "Chiriku"
        - "Chishima"
        - "Chiyo"
        - "Chiyo (princess)"
        - "Chiyomatsu"
        - "Chōbee Akimichi"
        - "Chōchō Akimichi"
        - "Chōhan"
        - "Chōji Akimichi"
        - "Chōji's Mother"
        - "Chōjūrō"
        - "Chōmei"
        - "Chōseki"
        - "Chōza Akimichi"
        - "Chūji"
        - "Chūkaku"
        - "Chūkichi"
        - "Chūshin"
        - "Claw Daimyō"
        - "Code"
        - "Conch King"
        - "Condor"
        - "Crimson Fist"
        - "Curse Jutsu Master"
        - "Cursed Warrior"
        - "Daen Nara"
        - "Daibutsu"
        - "Daichi"
        - "Daikoku Funeno"
        - "Daimaru"
        - "Dajimu"
        - "Dan Katō"
        - "Dango Mitsuki"
        - "Dangō"
        - "Danjō"
        - "Danzō Shimura"
        - "Daore Dōtonbori"
        - "Darui"
        - "Datsuji"
        - "Deepa"
        - "Deidara"
        - "Delta"
        - "Demonic Statue of the Outer Path"
        - "Dengaku"
        - "Denka"
        - "Denki Kaminarimon"
        - "Disonasu"
        - "Dodai"
        - "Dokan"
        - "Doki"
        - "Dokku"
        - "Don"
        - "Doragu"
        - "Dosu Kinuta"
        - "Dotō Kazahana"
        - "Dread Lion"
        - "Dōshin"
        - "Dōshu Goetsu"
        - "Dōtō Akimichi"
        - "Eagle-Masked Anbu Member"
        - "Earth Daimyō"
        - "Earth Prison Golem"
        - "Ebisu"
        - "Ebizō"
        - "Ehō Norimaki"
        - "Emi"
        - "Emina"
        - "Emiru"
        - "En no Gyōja"
        - "En Oyashiro"
        - "Enchū Nara"
        - "Enko Onikuma"
        - "Enra"
        - "Ensui Nara"
        - "Enzo Tenrō"
        - "Ereki Kaminarimon"
        - "Erimaki Sharo"
        - "Etoro Konjiki"
        - "Evil Minister of the Tea Daimyō"
        - "F"
        - "Fang Daimyō"
        - "Faz"
        - "Fire Daimyō (Part I-II)"
        - "First Animal Path (character)"
        - "First Hoshikage"
        - "Former Leader of Nadeshiko Village"
        - "Fox-Masked Anbu Member"
      villages:
        - "Konohagakure (Leaf Village)"
        - "Sunagakure (Sand Village)"
        - "Kirigakure (Mist Village)"
        - "Kumogakure (Cloud Village)"
        - "Iwagakure (Stone Village)"
      eyes:
        - "Byakugan"
        - "Sharingan"
        - "Jōgan"
        - "Mangekyō Sharingan"
        - "Rinnegan"
        - "Tenseigan"
        - "Rinne-Sharingan"
      demons:
        - "One-Tails (Shukaku)"
        - "Two-Tails (Matatabi)"
        - "Three-Tails (Isobu)"
        - "Four-Tails (Son Goku)"
        - "Five-Tails (Kokuo)"
        - "Six-Tails (Saiken)"
        - "Seven-Tails (Chomei)"
        - "Eight-Tails (Gyuki)"
        - "Nine-Tails (Kurama)"
        - "Ten-Tails (Shinju)"
